Разработчики WordPress официально прекращают поддержку PHP 5.2 – 5.5 и повышают минимально рекомендуемую версию PHP до 5.6. План, анонсированный в декабре прошлого года, состоял в том, чтобы в…